1. Megaponder

    Megaponder Ponderin' about theories.
    Newcomer

    Joined:
    Oct 16, 2010
    Messages:
    28
    Country:
    Malaysia
    Yes. But you need the firmware and a Micro SD card (Not sure if SDHC works but it's best if you buy the normal MicroSD). If you don't know what to do you can ask on the forums
     
  2. Lirath15

    Lirath15 Member
    Newcomer

    Joined:
    Dec 8, 2012
    Messages:
    11
    Country:
    United States
    But it says the update is not released. Where would I get the firmware?
     
  3. Megaponder

    Megaponder Ponderin' about theories.
    Newcomer

    Joined:
    Oct 16, 2010
    Messages:
    28
    Country:
    Malaysia
    r4ids.cn
    It doesn't have to have an update because it's still working
     
  4. Lirath15

    Lirath15 Member
    Newcomer

    Joined:
    Dec 8, 2012
    Messages:
    11
    Country:
    United States
    Oh, awesome! And the one from realhotstuff is fine right? What do I do when I get my card? Just plug it into the 3ds xl or download and install the WOOD R4 V1.54 from r4ids.cn?
     
  5. Megaponder

    Megaponder Ponderin' about theories.
    Newcomer

    Joined:
    Oct 16, 2010
    Messages:
    28
    Country:
    Malaysia
    Well it should be a reliable source. And it should be fine.
    When you get your flashcard get a MicroSD card and put it in a card reader then plug it in to your computer.
    Download WOOD R4 V1.54 and extract the files in the empty Micro SD card. Put your games on it and you should be good to go.
    Insert the MicroSD into the R4 then put it in the R4
    After inserting the R4 into the 3DS a DS game image should show up on the inserted game. It's actually the R4 but that's what the R4 team does to bypass the anti piracy.
    EDIT: Remember to reformat the empty Micro SD card to FAT32
     
  6. Lirath15

    Lirath15 Member
    Newcomer

    Joined:
    Dec 8, 2012
    Messages:
    11
    Country:
    United States
    Great! Thanks for the help :).
     
  7. Mantis41

    Mantis41 GBAtemp Advanced Maniac
    Member

    Joined:
    Jun 3, 2009
    Messages:
    1,853
    Country:
    United States
    You can get it to boot straight to and run games directly from moonshell. There is a small problem of some games not showing icons properly due to having different headers. You end up with the general icon showing instead of the games icon.
     
  8. Technicmaster0

    Technicmaster0 GBAtemp Psycho!
    Member

    Joined:
    Oct 22, 2011
    Messages:
    4,203
    Country:
    Gambia, The
    Almost every flashcard that supports the DSi supports SDHC. The R4i from R4ids.cn is a very common flashcard and a common flashcard should support SDHC!
    But they have the information at their homepage, too:
     
  9. Pong20302000

    OP Pong20302000 making notes on everything
    Member

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Country:
    Tranfeer you must understand i cannot give any company a BOOST because they are new or old and there updates have failed or been a success
    the list is to show what card is working on the latest update
    i have recommended cards i personally suggest people underneath the list
    as for r4itt.net, WOW you stated a typo on there site
    unless you have applied the patch to the card and have proof (video would be preferred if you wish to prove it) that it doesnt work on 4.5.0-10
    i have to go by what the manufacturer states on there site about there product
    i cannot just slam them and contradict there site without proof that what there stating is wrong
    yes there update for 4.4.0-10 is the same as 4.5.0-10 but unless it has been applied and proved to be blocked i will not change the list
     
    chavosaur and Rydian like this.
  10. Megaponder

    Megaponder Ponderin' about theories.
    Newcomer

    Joined:
    Oct 16, 2010
    Messages:
    28
    Country:
    Malaysia
    Oh I didn't see that x3
     
  11. Nemo700

    Nemo700 Member
    Newcomer

    Joined:
    Jan 24, 2009
    Messages:
    13
    Country:
    France
    I'm a bit worried about my r4i gold from r4ids.cn : mine (rev C) comes with the Metroid icon (maybe I shouldn't have updated from the Dorasu icon ?) so it will not work if a game forces upgrade to 4.5.0-10.

    It's been 3 days since they've claimed "revision C supports the new firmware directly" and now they have changed their website, not to release the update but to say "working on the patch for other revision, will keep updated on our site soon"
    Well last time they used these words it was "we are still working on those old revisions (below "9" , means 6,7,8), will keep it updated on our website soon", it was in september and we are still waiting for that "very soon" to come

    I'm quite afraid they are not able to produce the "deep labyrinth" version as an update but not telling so... or maybe they are hoping for people to buy again ? (but that doesn't sound realistic as most shop must have the older "metroid" revision in stock)

    Anyone here with more optimistic news ?

    By the way, is there a list showing which 3DS firmware is needed for each game (or which game forces the update) ? I'm going to buy "new style boutique", I hope it will be ok with 4.4.0-10.

    edit : r4ids.cn (not com, thanks Technimaster0)
     
  12. Technicmaster0

    Technicmaster0 GBAtemp Psycho!
    Member

    Joined:
    Oct 22, 2011
    Messages:
    4,203
    Country:
    Gambia, The
    Do you mean r4ids.cn (not com)?
    I think that the update will work with 4.5.0-10 because it works preinstalled. Maybe they have to test the version before they release it. They will support the C revision because it's the latest one. They've changed their website because many kiddies at youtube misunderstood their anouncement.
    It's good that you've updated from the Dorasu icon:
    Dorasu icon: every firmware before 4.4.0-10 (I think that it was preinstalled and not downloadable)
    Metroid Prime Hunters: works with 4.4.0-10 and previous versions (update for 9-C availble at their website)
    Deep Labyrinth: works with 4.5.0-10 and previous versions (only preinstalled; only avaible for C Revisions)
     
  13. Pong20302000

    OP Pong20302000 making notes on everything
    Member

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Country:
    i speak to the team and there will be an update released to update the cards so dont worry about it
    they have also said they are trying to get the latest update onto there other cards below RevC

    the main issue with the <9 rev cards is a big hardware change, but i have asked them again for an update on there status
     
  14. tranfeer

    tranfeer GBAtemp Advanced Fan
    Member

    Joined:
    May 23, 2010
    Messages:
    854
    Country:
    Australia

    Pong, I have a r4itt.net at hand , which has been updated with the patch for 4.4.0-10 downloaded from www.r4itt.net before.
    I just want to update it with this patch designed for 3ds4.5.0-10 on my NDSL.
    When I press KEY_A as before, "You card is 5.05 and there is no need to update it" is showed on the top screen.
    Howerver, when I insert it to my 3DS, I still get the icon of " Demo Metroid" .
    I just get "power off" information when I try to enter 3DS4.5.0-10.

    You can also make a try by yourself.
     
  15. kirbymaster101

    kirbymaster101 GBAtemp Maniac
    Member

    Joined:
    Dec 21, 2008
    Messages:
    1,055
    Country:
    Canada
    That's weird. I swear I have revision C, but why is my icon different from the websites? I have the Metroid Prime Hunters demo icon.
     
  16. Technicmaster0

    Technicmaster0 GBAtemp Psycho!
    Member

    Joined:
    Oct 22, 2011
    Messages:
    4,203
    Country:
    Gambia, The
    Because just some shipped cards after 4.4.0-10 have the Labyrinth Icon. Everyone who uses the Metroid Prime Hunters Demo header can't use his card at 4.5.0-10.
     
  17. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
    I can confirm Tranfeer's statement that the firmware attempts to update to 5.05 (it even boots in no$, oddly enough) and that the timestamp on the file they're distributing (or rather the update file within the archive which means the timestamp is preserved after download) is from back in October...

    I just can't find the 4.4.x update they released to do a hex comparison, but I'd need it to be from their site/server to actually confirm it.
     
  18. isthar

    isthar Member
    Newcomer

    Joined:
    Jun 25, 2006
    Messages:
    29
    Country:
    United States
    Just +1'ing everyone's experience that there are, even very recently shipped, 3ds r4i gold cards (I bought from RHS like five days ago) that don't have the labyrinth icon - mine is the metroid demo...
     
  19. Technicmaster0

    Technicmaster0 GBAtemp Psycho!
    Member

    Joined:
    Oct 22, 2011
    Messages:
    4,203
    Country:
    Gambia, The
    I think that they have still old cards in their stock.
     
  20. Nemo700

    Nemo700 Member
    Newcomer

    Joined:
    Jan 24, 2009
    Messages:
    13
    Country:
    France
    Definitely : a friend of mine bought one on the last week of november, it arrived last week (just 2 days before 4.5.0-10) and it comes with a Metroid demo icon

    BTW sorry for asking again, but isn't there a way to know which game will ask for a firmware update when used for the first time ? (for example when my 3ds was brand new and I inserted Mario Kart 7, it updated the 3DS)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Compilation, Flashcards, Firmware